Subject: Re: Zopim technical issue
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Ravi Parkash . Gupta" <[email-masked]>, admin <[email-masked]>
Date: Fri, 3 Jul 2015 21:55:16 +0530 (IST)

Hi Ma'am, 

I have already emailed client with the screenshot yesterday regarding the issue. 

Regards, 
Pritish Nandi 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ravi Parkash . Gupta" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, July 3, 2015 5:31:57 PM 
Subject: Re: Zopim technical issue 

Hi Pritish, 

please proactively inform the client. 

thanks 
regards, 
deeksha 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, July 3, 2015 3:55:18 PM 
Subject: Zopim technical issue 

Hi sir, 
I was encountered with some technical issue with zopim while I was handling 2 chats. I was unable to give response to members however other websites were working fine, for this reason I had to refresh the browser. As soon as I refreshed browser both chats were disconnected but no ticket was created by Zopim. Screenshot is attached with this email. 

Chat details : 
(1) email address : [email-masked] 
(2) email address : [email-masked] 

-- 
Thanks and Regards 
Ravi Prakash Gupta